{
  "Version": 1,
  "WorkspaceRootPath": "F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|f:\\anlagen_zum_buch_2023\\klaus_vb_eigene_module\\karten_52\\modpeak.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\modkarten.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|solutionrelative:kp_peak\\modkarten.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|solutionrelative:kp_peak\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|solutionrelative:kp_peak\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|f:\\anlagen_zum_buch_2023\\klaus_vb_eigene_forulare\\karten_spiele\\frmkarten.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\form1.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|solutionrelative:kp_peak\\form1.designer.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{3982FCB8-A88C-4FD9-8304-82F3EFBE4AC2}|kp_peak\\kp_peak.vbproj|f:\\anlagen_zum_buch_2023\\klaus_vb_eigene_forulare\\karten_spiele\\frmkarten.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Form1.Designer.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\Form1.Designer.vb",
              "RelativeDocumentMoniker": "kp_peak\\Form1.Designer.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\Form1.Designer.vb",
              "RelativeToolTip": "kp_peak\\Form1.Designer.vb",
              "ViewState": "AQIAACUAAAAAAAAAAIBJwCgAAAAQAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-11T12:11:48.747Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "FrmKarten.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\klaus_vb_eigene_forulare\\karten_spiele\\FrmKarten.vb",
              "RelativeDocumentMoniker": "..\\..\\klaus_vb_eigene_forulare\\karten_spiele\\FrmKarten.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\klaus_vb_eigene_forulare\\karten_spiele\\FrmKarten.vb",
              "RelativeToolTip": "..\\..\\klaus_vb_eigene_forulare\\karten_spiele\\FrmKarten.vb",
              "ViewState": "AQIAAAEAAAAAAAAAAAAiwAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-09T13:30:13.467Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "FrmKarten.vb [Entwurf]",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\klaus_vb_eigene_forulare\\karten_spiele\\FrmKarten.vb",
              "RelativeDocumentMoniker": "..\\..\\klaus_vb_eigene_forulare\\karten_spiele\\FrmKarten.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\klaus_vb_eigene_forulare\\karten_spiele\\FrmKarten.vb [Entwurf]",
              "RelativeToolTip": "..\\..\\klaus_vb_eigene_forulare\\karten_spiele\\FrmKarten.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-09T13:30:10.027Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "modPeak.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\klaus_vb_eigene_module\\karten_52\\modPeak.vb",
              "RelativeDocumentMoniker": "..\\..\\klaus_vb_eigene_module\\karten_52\\modPeak.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\klaus_vb_eigene_module\\karten_52\\modPeak.vb",
              "RelativeToolTip": "..\\..\\klaus_vb_eigene_module\\karten_52\\modPeak.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAqwAgAAAA5AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-09T13:06:25.205Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Form1.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\Form1.vb",
              "RelativeDocumentMoniker": "kp_peak\\Form1.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\Form1.vb",
              "RelativeToolTip": "kp_peak\\Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAKIAAAAUAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-09T13:05:44.008Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\Form1.vb",
              "RelativeDocumentMoniker": "kp_peak\\Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-09T13:05:37.761Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "modKarten.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\modKarten.vb",
              "RelativeDocumentMoniker": "kp_peak\\modKarten.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_peak\\kp_peak\\kp_peak\\modKarten.vb",
              "RelativeToolTip": "kp_peak\\modKarten.vb",
              "ViewState": "AQIAADgAAAAAAAAAAAAwwCUAAABcAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-04-09T13:05:06.024Z"
            }
          ]
        }
      ]
    }
  ]
}